
QGIS Application - Bug report #6657

Easy print ver 0.2.1 reports pyhton error

2012-11-07 02:00 PM - Gerhard Spieles

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: win Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15834

Description

New version of Easy print reportss follwing errors creating a map:

Fehler bei der Ausführung von Python-Code:

Traceback (most recent call last):

  File "C:/Users/Spieles/.qgis//python/plugins\\easyprint\\easyprint.py", line 145, in doSimpleMap

    d.run()

  File "C:/Users/Spieles/.qgis//python/plugins\\easyprint\\tools\\doCreateSimpleMap.py", line 134, in run

    print "***********************************3" 

IOError: [Errno 9] Bad file descriptor

Python-Version:

2.7.2 (default, Jun 12 2011, 15:08:59) [MSC v.1500 32 bit (Intel)]

QGIS-Version:

1.9.0-Master Master, e15f4a8

Python-Pfad: ['C:\\\\OSGeo4W\\\\apps\\\\qgis-dev\\\\python\\\\plugins\\\\sextante', 'C:/OSGeo4W/apps/qgis-dev/./python',

'C:/Users/Spieles/.qgis//python', 'C:/Users/Spieles/.qgis//python/plugins', 'C:/OSGeo4W/apps/qgis-dev/./python/plugins',

'C:\\\\OSGeo4W\\\\bin\\\\python27.zip', 'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\DLLs', 'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib',

'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\plat-win', 'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\lib-tk', 'C:\\\\OSGeo4W\\\\bin',

'C:\\\\OSGeo4W\\\\apps\\\\Python27', 'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\site-packages',

'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\site-packages\\\\PIL', 'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\site-packages\\\\win32',

'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\site-packages\\\\win32\\\\lib',

'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\site-packages\\\\Pythonwin',

'C:\\\\OSGeo4W\\\\apps\\\\Python27\\\\lib\\\\site-packages\\\\wx-2.8-msw-unicode',

'C:\\\\Users\\\\Spieles\\\\.qgis\\\\python\\\\plugins\\\\mmqgis/forms',

'C:\\\\OSGeo4W\\\\apps\\\\qgis-dev\\\\python\\\\plugins\\\\fTools\\\\tools', 'C:/DNRAPPS/pojekte/dateigen_epsg25832/Friedhof JPax']

History

#1 - 2012-11-07 02:03 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

- Category deleted (Python plugins)

This is a 3rd party plugin, not part of qgis core, and in absence of the proper tracker (as in this case), issues must be reported directly to the author.

Thanks for understanding.
